/* CSS Document */

/*
body {
	background: url(../img/background.jpg) no-repeat;
  	background-size: 120%; 
}
*/


.nav_menu {
    float: left;
	background-color: rgba(255,255,255,0.6);
    /* background-color: #EDEDED; */
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
    border-bottom: 1px solid #D9DEE4;
    margin-bottom: 10px;
    width: 100%;
}

.top_nav .navbar-center {
    margin: 0px;
    float: left;
	padding-left: 25%;
}

.top_nav .navbar-right {
    margin: 0px;
    width: 30%;
    float: right;
}

#menuNavigation {
    /* background-color: #EDEDED; */
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
    width: 105%;
	margin-left: -20px;
	
}


table > thead, .ui-widget-header {
    background: rgba(52, 73, 94, 0.94) none repeat scroll 0% 0% !important;
    color: #ECF0F1 !important;
}


footer {
    font-size:smaller ;
    background: #FFF none repeat scroll 0% 0%;	
    padding: 5px 20px 0px;
    height: 40px;
    margin: 0px -20px;
    bottom: 0;
    position: fixed;
    width: 105%; 
	
}

.nav.side-menu > li.current-page, .nav.side-menu > li.active {
    border-right: 5px solid #3D7FA0;
}

span.tag {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
    float: left;
    padding: 5px 9px;
    text-decoration: none;
    background: #1ABB9C;
    color: #F1F6F7;
    margin-right: 5px;
    font-weight: 500;
    margin-bottom: 5px;
    font-family: helvetica;
}

/* CSS used here will be applied after bootstrap.css */
.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}